Contenido bloqueado para menores de 18 anos

Entrar
Mala de exposição - Videoporteiros Akuvox - Route.
1.119,10 €
Comprar

Mala de exposição - Videoporteiros Akuvox - Route.

Ref.: AK-DEMOKIT
Garantia: Más información Condición: Novo
Tienda: 1.129,40 €
1.119,10 €
Comprar
Cetelem Simule su financiación
Nº de Meses
Mensualidad 192,91 € /Mês
Meses: 6 | Mensualidad: 192,91 € | Más Stamp Duty (ISUC) de 14,20 € à 1ª mensalidade | MTIC: 1.171,66 €
Linea de credito APR: 15.7%.
TAN: 11,21%. Más información
Disponibilidad
Entrega prevista a 11 de Noviembre
El plazo indicado corresponde a un plazo estimado de 8 días hábiles por Portugal Continental. Islas (Açores e Madeira) agregará un período estimado de 10 días hábiles más al plazo indicado. Período estimado válido solo para la cantidad existente en stock. El plazo estimado puede cambiar dependiendo de la disponibilidad o tiempos sujetos a retrasos (Ejemplo: Black Friday, Navidad, Estados de Contingencia, entre otros).
Tienda Porto - Júlio de MatosPor Encargo
Levantamento previsto a 10 de Noviembre.
Período válido para compras online
Ver puntos de recogida
MalaDimensões540 (Al) x 386 (Lg) x 178 (Pf)MaterialAlumínioPeso14 kgAK-C313SMarcaAkuvoxModeloC313SSistema operativoLINUX OSHardwareRAM: 64MB | ROM: 128MBLCD7" TFT 800x480Modo de operaçãoPainel táctil capacitivoEntradas8 Entradas de alarme configuráveis e 1 de campainhaSaídas1 de reléÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear ÁudioFormato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722DTMF (RFC2833), SIP InfoAcesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEBAcesso remoto via Cloud: não possuiModo de funcionamentoRede local e/ou via nuvem em diferentes redesActualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser localInterface de redeEthernet 10/100 BaseT / RS485 / RTSPAlimentaçãoDC 12 V /600 mA/standard PoE (IEEE802.3af)Temp. funcionamento-10º C ~ +45º CDimensões200.2 (Lg) x 132.2 (Al) x 27.2 (Pf) mmPeso600 gAK-X915SMarcaAkuvoxModeloX915SControlo de acessoAbertura de portas com reconhecimento facial, cartão RFID EM 125 kHz e MF 13.56 MHz, BLE, QR e PIN, com registosCapacidadeeeContactos: 3.000Utilizadores RFID: 20.000 caras e 20.000 cartões/palavras-passeEcrãAndroid de 8" IPS LCD a cor táctilSaídas3 x relé para fechadura (12V/1A), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnéticoEntradas3 x botão de saída e 1 x Wiegand INFunções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEBAcesso remoto via Cloud: temSensor de imagem1/2.8" 2 Megapixel CMOS com sensor infravermelhos e de luzTecnologia Starlight e HDRÂngulo de visão115° (H) / 63° (V)Resolução de câmara1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080pCâmara secundária2 Mpx para tecnologia anti-spoofingCodificação de vídeoH.264ÁudioÁudio bidirecional com microfone duplo e altifalante duplo com redução de ruído e tecnologia Crystal Clear ÁudioDeteção automática de vozFormato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722DTMF (RFC2833), SIP InfoInterface de redeEthernet 10/100 BaseT / RS485 / RTSPModo de funcionamentoRede local e/ou via nuvem em diferentes redesActualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser localMaterialAço anti-corrosão SUS316.Grau de protecçãoIP65 e IK10Temp. funcionamento-30 ºC ~ +60 ºCDimensõesCom suporte de superficie: 350 (Al) x 130 (Lg) x 42 (Pf) mmCom suporte de montagem embutido: 350 (Al) x 130 (Lg) x 54 (Pf) mmAlimentaçãoDC 12 V / 1500 mA máx. / PoE+ IEEE802.3atPeso2000 gAK-E12SMarcaAkuvoxModeloE12SControlo de acessoAbertura da porta com cartão MF 13.56 MHz, NFC e Bluetooth, com registosCapacidadContactos: 1.000Utilizadores RFID: 5.000 cartõesTecladoBotão de chamada mecânico com iluminação LED configurávelSaídas1 x relé para fechadura e 1 x Wiegand OUTEntradas2 x botão de saída e 1 x Wiegand INAcesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEBAcesso remoto via Cloud: temSensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luzÂngulo de visão123° (H) / 69° (V)Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080pCodificação de vídeoH.264 e H.265AudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear AudioFormato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722DTMF (RFC2833), SIP InfoMemóriaRanhura microSD até 32 GBInterface de redeEthernet 10/100 BaseT / RS485 / RTSPModo de funcionamentoRede local e/ou via nuvem em diferentes redesActualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser localMaterialPlásticoGrau de protecçãoIP65Temp. funcionamento-40 ºC ~ +55 ºCDimensões146 (Al) x 70 (Lg) x 23 (Pf) mmAlimentaçãoDC 12 V / 1000 mA máx. / PoE IEEE802.3afPeso600 gAK-IT88AMarcaAkuvoxModeloIT88ASistema operativoAndroid 9.0HardwareRAM: 2GB | ROM: 8GBCâmara1 Mpx CMOSLCD10" IPS 1280x800CapacidadContactos: 3000Mensagens: 1000Registos de chamadas: 1000Modo de operaçãoPainel táctil capacitivoEntradas8 entradas de alarme configuráveis e 1 de campainhaSaídas2 de reléAudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear AudioFormato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722DTMF (RFC2833), SIP InfoArmazenagemSlot para cartão microSDAcesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEBAcesso remoto via Cloud: temModo de funcionamentoRede local e/ou via nuvem em diferentes redesActualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser localInterface de redeEthernet 10/100 BaseT / RS485 / RTSP / Wi-Fi 802.11b/g/nAlimentaçãoDC 12 V / 600 mA / Standard PoE (IEEE802.3af)Temp. funcionamento-10º C ~ +45º CDimensões251 (Lg) x 183 (Al) x 30 (Pf) mmPeso750 gMaterialAlumínio escovado

Mala de Exposição - Videoporteiros Akuvox - Router Wifi e Switch Poe - Licença Grauita Akuvox Cloud Services - Plug &Amp; Play - Mala: 540 (Al) X 386 (Lg) X 178 (Fd) Mm
Ver todo
Dias
Horas
Minutos
Segundos
Oferta expirada
Ver Más
No se puede agregar el seguro al carrito de la compra.
No se puede agregar el producto al carrito de la compra.
Leer más
Leer menos
Productos
Busqueda
Filtrar
Ordenar
Mostrar
¿No encuentras lo que buscas? ¡Te ayudamos!
Rango de precios
En promoción
Em Stock
Envío gratis
Por favor, seleccione el recaptcha.